OVH Community, votre nouvel espace communautaire.

Pb PERL


[TOON]Bugs
06/05/2004, 09h28
Salut à tous, voila mon souci, lorsque je lance un prog Perl, j'ai ce message d'erreur :
Code:
/usr/bin/perl: /lib/libc.so.6: version `GLIBC_2.3.2' not found (required by /usr/bin/perl)
Code:
/usr/bin/perl: /lib/libc.so.6: version `GLIBC_2.3' not found (required by /usr/lib/perl5/5.8.3/i386-linux-thread-multi/CORE/libperl.so)
Ne connaissant absolument rien à linux je souhaiterai que l'un d'entre vous me file un GROS coup de main si possible.

Merci d'avance